Partants
 
R2 CHANTILLY le MERCREDI 25 FEVRIER 2026
 
Pari
N°  
Course
Distance
Heure
Partants
1 PRIX ROGER POINCELET (CHMPT PARIS TURF DES APPRENTIS & JEUNES JOCKEYS) 1900 11h55 10
2 PRIX DE LA BROUTILLERIE 1600 12h25 10
3 PRIX DE LA CROIX DES ORMEAUX 1600 12h58 14
4 PRIX DE LA FONTAINE SAINT-GERVAIS 2700 13h27 11
5 PRIX DE LA FONTAINE D'ORRY 2700 14h12 11
6 PRIX DE BELLOY-EN-FRANCE 2700 14h47 16
7 PRIX DE VILLAINES-SOUS-BOIS 2700 15h22 16
8 PRIX DE JAGNY-SOUS-BOIS 2700 15h57 13

1 PRIX ROGER POINCELET (CHMPT PARIS TURF DES APPRENTIS & JEUNES JOCKEYS) : 14600 EUROS - Plat - Apprentis et Jeunes Jockeys - Classe 4 - 4 ans et Plus - 1900 mètres - (PSF), Corde à droite
 

No
NOM
EC
OEIL
COR
S
A
JOCKEY
ENTRAINEUR
PDS
MUSIQUE
COTE
1 SWEET DIANA {GER} 1 F 6 PLOMMEE Léo. VOLLMER MME Y. 55 (25) 5p 7p 1p 5p 8p 2p 2p 5p (24) 13p 15p 13p 7p 6.6/1
2 LOVE THE STARS 7 F 7 LE GRAET Thé. LEROY J. 55 6p (25) 14p 5p 9p 12p 1p 7p 4p 1p 2p 15p 6p 22.0/1
3 SIJOUX {IRE} 10 F 5 CALBRIX Mat. GUILBERT N. 55 14p 2p (25) 6p 1p 7p 11p 2p 1p 3p 9p 11p 4p 10.0/1
4 MOUTARDE 3 H 7 LE DIGABEL Pie. WINDRIF D. 54 12p 10p (25) 14p 16p 10p 9p 4p (24) 8p 5p 13p 5p 12p 44.0/1
5 GAULOIS GLORIEUX 4 H 4 BAUDET N. FERLAND (S) C. 53.5 6p 14p (25) 8p 13p 13p 5p (24) 1p 7p 15.0/1
6 SEIGNEUR {USA} 9 H 7 LEVESQUE War. HEAD MME V. 53.5 12p (25) 5p 10p 3p 4p 6p 3p (24) Dp 4p 3p 5p 13p 5.0/1
7 BIG ENERGY 2 H 4 MARQUETTE Max. CURY MME E. 54.5 6p (25) 7p 9p 6p 9p 28.0/1
8 MINO GALESTE 8 M 4 FAVRIAUX MAL. GHABRI H. 54.5 5p (25) 13p 10p 9p 9p 10p 13p 5p 14p 9p 7p 1p 5.3/1
9 DIRE LA VERITE 5 H 6 CARBONI Luc. PECORARO S. 55 4p 2p 2p (25) 4p Ah 8h 8p 7p 14p 6p (24) 3p 7p 2.8/1
10 SENECHALE {GB} 6 F 4 MEURY G. MORICE JE. 52.5 13p (25) 6p 3p 9p 13p 10p 7p 4p 1p 5p 1p 9p 70.0/1
Mentions légales Politique de Confidentialité
En poursuivant votre navigation, vous acceptez le dépôt de cookies permettant la personnalisation des contenus, le partage sur les réseaux sociaux, la mesure d'audience et le ciblage des publicités. Votre navigateur ainsi que des outils en ligne vous offrent la possibilité de paramétrer ces cookies.